/*
   But :    Page de login qui retourne "Validation OK." si les identifiants fonctionne, sinon retourne "Utilisateur ou mot de passe incorrect !!!"
   Auteur : Maxime Commergnat
   Date :   17.05.2021 / V1.0 
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

.user-form {
}

.user-form .field {
  padding: 0.5em;
  background: #c5c5c5;
}

.user-form .field label {
  display: inline-block;
  width: 10em;
}

.user-form .field input {
  display: inline-block;
}

#valider {
  margin-top: 10px;
  width: 90px;
  border-radius: 50px 50px 50px 50px;
  border-style: inset;
  background-color: greenyellow;
  border-color: white;
}
